## prism-webapp-gazasderot 1.1

=== debian/changelog ===
prism-webapp-gazasderot (1.1) robby; urgency=low

  * Generated by Prism Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 24 Jul 2009 21:59:39 +0200
