=== debian/control ===
Source: prism-webapp-gazasderot
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-gazasderot
Architecture: all
Depends: prism
Homepage: http://gaza-sderot.arte.tv/
Description: Gaza Sderot WebApp for Prism
 Gaza Sderot WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
